body,table,div,tr,td {
	font-family: Arial, Helvetica, sans-serif;;
	font-size: 12px;
	line-height: 1.6em;
	color: #2E3F49;
}

body {
	background: rgb(245,245,245);
	background: linear-gradient(180deg, rgba(242,242,244,1) 0%, rgba(248,248,250,1) 10%, rgba(255,255,255,1) 100%);
	background-repeat: repeat-x;
	margin: 0px;
	padding: 0px;
	text-align: center;
}

.main_container {
	margin: 0 auto;
	max-width: 1360px;
	width: 100%;
	-webkit-box-shadow: 0px 0px 10px 1px rgba(219,219,219,1);
	-moz-box-shadow: 0px 0px 10px 1px rgba(219,219,219,1);
	box-shadow: 0px 0px 10px 1px rgba(219,219,219,1);
}

.fullwidth_container {
	min-width: 1360px;
	margin: 0 auto;
}

.main_table {
	border-spacing: 0;
	border-width: 0 1px;
	border-color: #eee;
	table-layout: fixed;
	width: 100%;
}
.main_table td
{
	padding: 0;
}

.navlogo-claim {
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	padding: 5px 0;
}

.claim-primary {
	background-color: #0a8881;
	color: #fff;
}

.claim-secondary {
	background-color: #be9f61;
	color: #fff;
}

.main_search
{
	background-color:#F7F8F9;
	width:777px;
	margin-top:0px;
	padding:9px;
}
.main_search_tag
{
	left: 788px;
    margin-top: 0;
    padding: 9px;
    position: relative;
    top: 52px;
	width: 205px;
}

.main_search_tag .searchfield_tag
{
	width:182px;
	height:22px;
	border:1px solid #ddd;
	font-size:14px;
	background-color:white;
}
.main_search .searchfield
{
	width:250px;
	height:18px;
	border:1px solid #0A8881;
	font-size:14px;
	background-color:white;
}
.win {
	background: #FFFFFF;
	margin: 0px;
	padding: 0px;
}

a {
	color: #006B65;
	font-weight: bold;
	text-decoration: none;
	font-size: 12px;
}

a:hover {
	text-decoration: underline;
}

a.link_std {
	color: #006B65;
	font-weight: bold;
	text-decoration: none;
	font-size: 12px;
}

a.link_std:hover {
	text-decoration: underline;
}

a.link_notbold {
	color: #006B65;
	font-weight: normal;
	text-decoration: none;
	font-size: 12px;
}

a.link_notbold:hover {
	text-decoration: underline;
}

a.link_h1 {
	color: #006B65;
	font-weight: bold;
	text-decoration: none;
	font-size: 15px;
}

a.link_h1a {
	color: #006B65;
	font-weight: bold;
	text-decoration: none;
	font-size: 13px;
}

a.link_h1:hover {
	text-decoration: underline;
}
a.link_h1a:hover {
	text-decoration: none;
	color: #ff9001;
}
a.link_h3 {
	color: #006B65;
	font-weight: bold;
	text-decoration: none;
	font-size: 13px;
}

a.link_h3:hover {
	text-decoration: underline;
}
a.link_sml {
	color: #006B65;
	font-weight: bold;
	text-decoration: none;
	font-size: 10px;
}

a.link_sml:hover {
	text-decoration: underline;
}

a.link_body {
	color: #7b7b7b;
	font-weight: bold;
	text-decoration: none;
	font-size: 12px;
}

a.link_body:hover {
	text-decoration: underline;
}

a.link_foot {
	color: #7b7b7b;
	font-weight: normal;
	text-decoration: none;
	font-size: 12px;
}

a.link_foot:hover {
	text-decoration: underline;
}

a.link_footer {
	color: #7b7b7b;
	font-weight: normal;
	text-decoration: none;
	font-size: 10px;
}

a.link_footer:hover {
	text-decoration: underline;
}

a.link_button {
	color: #7b7b7b;
	font-weight: normal;
	text-decoration: none;
	font-size: 10px;
}

a.link_button:hover {
	text-decoration: none;
}


a.subnav {
	color: #9e9c9d;
	text-decoration: none;
	font-size: 10px;
}

a.subnav:hover {
	text-decoration: underline;
}

a.subnavhi {
	color: #9e9c9d;
	font-weight: bold;
	text-decoration: none;
	font-size: 11px;
}

a.subnavhi:hover {
	text-decoration: underline;
}

a.head {
	color: #006B65;
	font-weight: bold;
	text-decoration: none;
	font-size: 11px;
}

a.head:hover {
	text-decoration: underline;
}

a.link_search {
	color: #7B7B7B;
	font-size: 10px;
	text-decoration: underline;
}

a.cloud {
	color: #7B7B7B;
	text-decoration: none;
	font-weight:bold;
}

a.cloud:hover {
	color: #006B65;
	text-decoration: underline;
}

a.cloud10 {
	color: #7B7B7B;
	text-decoration: none;
	font-weight:bold;
	font-size:10px;
}

a.cloud10:hover {
	color: #006B65;
	text-decoration: underline;
}


h1 {
	font-size: 15px;
	font-weight: bold;
	color: #006B65;
	margin-bottom: 8px;
	margin-top: 6px;
}

h1.ohne {
	margin: 0px 0px 2px 0px;
}

h1.grey_ohne {
	margin: 0px 0px 2px 0px;
	color: #7B7B7B
}

h2 {
	font-size: 12px;
	font-weight: bold;
	margin: 0px 0px 5px 0px;
}

h3 {
	font-size: 13px;
	font-weight: bold;
	margin: 9px 0px 0px 0px;
	padding: 0px;
}

.link_fake {
	color: #006B65;
	font-weight: bold;
	text-decoration: none;
	font-size: 12px;
}

.h1_fake {
	font-size: 15px;
	font-weight: bold;
	color: #006B65;
}


form {
	margin: 0;
	padding: 0;
}

hr {
	margin-top: 0px;
	padding-top: 0px;
}

/* Formular */
select.selForm {
	width: 600px;
	font-family: Arial, Helvetica, sans-serif;;
	font-size: 12px;
	color: #7b7b7b;
        border-color: #0A8881;
}

select.selForm option {
	padding:0px;
        margin:0px;
        height: 10px;
        line-height: 10px;
}

select.selForm option:checked, option:hover 
{
    color: white;
    background: #0A8881
}

input.txtBaseForm {
	width: 80px;
	border-width: 1px;
	border-color: #0A8881;
	border-style: solid;
	text-align: left;
}

input.txtBaseForm130 {
	width: 130px;
	border-width: 1px;
	border-color: #0A8881;
	border-style: solid;
}

input.txtBaseForm100 {
	width: 100px;
	border-width: 1px;
	border-color: #0A8881;
	border-style: solid;
}

input.txtBaseForm150 {
	width: 150px;
	border-width: 1px;
	border-color: #0A8881;
	border-style: solid;
}

input.txtBaseForm200 {
	width: 200px;
	border-width: 1px;
	border-color: #0A8881;
	border-style: solid;
}

input.txtareaBaseForm {
	width: 200px;
	height: 50px;
	border-width: 1px;
	border-color: #0A8881;
	border-style: solid;
}

input.txtBewForm {
	width: 300px;
}

input.txtRechnerForm {
	width: 55px;
	border-width: 1px;
	border-color: #0A8881;
	border-style: solid;
	text-align: left;
}

select.selBewForm {
	width: 150px;
	color: #7b7b7b;
}
select.selBewForm120 {
	width: 120px;
	color: #7b7b7b;
}
select.selRechnerForm {
	color: #7b7b7b;
	width: 95px;
}

select.selRechnerForm300 {
	color: #7b7b7b;
	width: 250px;
}

.selOpt {
	color: #7b7b7b;
}

/* Formular-Users */
input.txtUserForm {
	width: 180px;
	border: 1px solid #0A8881;
}

select.UserForm {
	width: 180px;
	border: 1px solid #0A8881;
}


ul.home_buttons {width:776px;height:72px;margin:0;padding:0;list-style-type:none;}
ul.home_buttons li {float:left;margin:0;padding:0 1 0 0px;}

.widget {
	background-color: #ffffff;
	width: 100%;
	margin: 0px;
	padding: 0px;
}

.content {
	padding-top: 0px;
	padding-left: 5px;
	width: 750px;
	line-height: 1.6em;
	text-align: left;
}

.content_home {
	margin-top: 0px;
	padding-top: 0px;
	padding-left: 5px;
	padding-right: 0px;
	width: 766px;
	line-height: 1.6em;
	text-align: left;
}

.content_kalkulator {
	padding-top: 0px;
	padding-left: 5px;
	padding-right: 0px;
	width: 781px;
	line-height: 1.6em;
	text-align: left;
}

.content_factory {
	padding-top: 0px;
	margin-left: 9px;
	padding-right: 0px;
	width: 777px;
	line-height: 1.6em;
	text-align: left;
}

.content_win {
	margin-left: 15px;
	margin-right: 15px;
	line-height: 1.6em;
	text-align: left;
	width: 90%;
}

.main_content {
	line-height: 1.6em;
	padding: 0 0 0 5px;
}

td.main_footer {
	padding: 15px 10px;
	text-align: center;
}

.content_body_factory {
	margin: 15px 0px 0px 3px;
	line-height: 1.6em;
}
.content_body_ad {
	width: 620px;
	margin: 10px 15px 0px 3px;
	clear: left;
	overflow: hidden;
	line-height: 1.8em;
}

.content_outer
{
	padding-top: 20px;
	padding-left: 10px;
	line-height: 1.6em;
	text-align: left;

}

.tdHeadNav {
	padding: 6px 7px 8px 7px;
	border-color: #EAEAEC;
}

.headline1 {
	color: #006B65;
	font-weight: bold;
	text-decoration: none;
	font-size: 14px;
}

.headline2 {
	color: #7b7b7b;
	font-weight: bold;
	text-decoration: none;
	font-size: 12px;
}

.headline3 {
	color: #7b7b7b;
	font-style: italic;
	font-size: 11px;
}

.head_data {
	border: 1px solid #0A8881;
	padding: 5px;
	width: 750px;
}

.head_cell {
	background-color: #f5f5f5;
	text-align: right;
	width: 90px;
	font-size: 80%;
}

.head_cell_center {
	background-color: #f5f5f5;
	font-size: 80%;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

.head_admin {
	box-sizing: border-box;
	width: 100%;
	border-bottom: 1px solid #e0e0e0;
	border-top: 1px solid #e0e0e0;
	margin: 0px 0px 15px 0px;
	padding: 5px 0px 5px 5px;
	background: #F7F8F9;
}
.table_foot_default {
	width:500px;table-layout:fixed;margin:5px 0px 0px 10px;
}
.table_foot_default .td_default {
	width: 148px;font-size:11px;vertical-align:top;
}
.table_foot_home {
	width:746px;table-layout:fixed;margin:5px 0px 0px 10px;
}
.table_foot_home .td_home {
	width: 230px;font-size:11px;vertical-align:top;
}

.form_complete {
	border-bottom: 0px solid #0A8881;
}

.quest_complete_std {
	border-top: 1px solid #0A8881;
	padding: 0 0 0px 0;
	overflow: hidden;
}

.quest_complete_tab {
	width: 570px;
	padding: 0 0 0px 0px;
	overflow: hidden;
}

.quest_complete_tab3 {
	width: 570px;
	padding: 0 0 0px 0px;
	overflow: hidden;
}

.quest_complete_tab4 {
	width: 570px;
	padding: 0 0 0px 0px;
	overflow: hidden;
}

.quest_question_std {
	width: 100%;
	padding: 1px 0 1px 0;
	font-weight: bold;
	font-size: 100%;
}

.quest_question_tab {
	width: 90%;
	padding: 0px 0 3px 50px;
	font-weight: bold;
	font-size: 90%;
}

.quest_question_tab3 {
	width: 90%;
	padding: 0px 0 3px 90px;
	font-weight: bold;
	font-size: 90%;
}

.quest_question_tab4 {
	width: 90%;
	padding: 0px 0 3px 90px;
	font-weight: bold;
	font-size: 90%;
}

.quest_question_error_std {
	color: #D82323;
	width: 100%;
	padding: 2px 0 3px 0;
	font-weight: bold;
	font-size: 100%;
}

.quest_question_error_tab {
	color: #D82323;
	width: 90%;
	padding: 5px 0 3px 50px;
	font-weight: bold;
	font-size: 100%;
}

.quest_question_error_tab3 {
	color: #D82323;
	width: 90%;
	padding: 5px 0 3px 80px;
	font-weight: bold;
	font-size: 90%;
}

.quest_question_error_tab4 {
	color: #D82323;
	width: 90%;
	padding: 0px 0 3px 90px;
	font-weight: bold;
	font-size: 90%;
}

.quest_answer_std {
	padding: 2px 0 2px 10px;
	margin: 0px 0 2px 20px;
	line-height: 12px;
	vertical-align: bottom;
	background-color: #f5f5f5;
}

.quest_answer_rechner {
	padding: 2px 0 2px 6px;
	line-height: 12px;
	font-size: 11px;
	vertical-align: bottom;
	background-color: #f5f5f5;
}

.rechner_left {
	width: 220px;
}

.rechner_quest {
	padding: 2px 0 2px 6px;
	line-height: 12px;
	vertical-align: middle;
	background-color: #f5f5f5;
	font-size: 11px;
}

.rechner_answer {
	padding: 2px 0 2px 6px;
	line-height: 12px;
	vertical-align: bottom;
	background-color: #f5f5f5;
}

.rechner_help {
	padding: 0px 0 0px 0px;
	width: 16px;
}

.quest_answer_tab {
	padding: 2px 0 2px 10px;
	margin: 0px 0 3px 60px;
	line-height: 12px;
	vertical-align: bottom;
	background-color: #f5f5f5;
}

.quest_answer_tab3 {
	padding: 2px 0px 2px 10px;
	margin: 0px 0px 3px 90px;
	line-height: 12px;
	background-color: #f5f5f5;
	vertical-align: bottom;
	text-align: left;
}

.quest_answer_tab4 {
	padding: 2px 0 2px 10px;
	margin: 0px 0 3px 90px;
	line-height: 12px;
	background-color: #f5f5f5;
	vertical-align: bottom;
}

.quest_text_std {
	width: 100%;
	padding: 0px 0 0 0;
	margin-top: 0px;
	font-weight: bold;
	font-size: 100%;
}

.quest_text_tab {
	width: 630px;
	margin: 0px 0 5px 50px;
	font-weight: bold;
	font-size: 90%;
}

.tblBox {
	width: 105px;
	border-width: 1px;
	border-color: #A6A6A6;
	border-style: solid;
	text-align: center;
	font-size: 8px;
}

.angebot_head {
	margin: 10px 0 0px 0px;
	border-top: 1px solid #0A8881;
	height: 25px;
	font-weight: bold;
	font-size: 12px;
	line-height: 1.6em;
}

.angebot_head_color {
	margin: 10px 0 0px 0px;
	border-top: 1px solid #0A8881;
	height: 25px;
	font-weight: bold;
	font-size: 12px;
	line-height: 1.6em;
	background-color: #f9f9f9;
}

.angebot_line {
	padding: 0px 0 0px 0px;
	border-top: 1px solid #0A8881;
	font-size: 12px;
}

.angebot_sum {
	padding: 5px 0 5px 0px;
	border-top: 1px solid #0A8881;
	border-bottom: 1px solid #0A8881;
	font-size: 13px;
	font-weight: bold;
}

.login {
	padding: 10px 10px 10px 10px;
	margin: 0px 10px 0px 0px;
	line-height: 12px;
	
}

.login_small {
	padding: 0px 0px 0px 0px;
	margin: 0px 10px 0px 0px;
	line-height: 12px;
	background-color: #f5f5f5;
}

.green_back {
	background-color: #effce8;
	padding: 6px 10px 1px 10px;
}

.login1 {
	padding: 5px 6px 1px 6px;
	margin: 5px 5px 5px 0px;
	line-height: 14px;
	background-color: #f5f5f5;
}

.table_cell {
	background-color: #f5f5f5;
	margin: 5px 0 5px 0;
}

.buchungbeleg {
	padding: 2px 0 2px 2px;
	margin: 0px 0 0px 0px;
	line-height: 16px;
	vertical-align: bottom;
	background-color: #f5f5f5;
	float:left;
	display:block; 
	font-weight: bold; 
}

.layerBuchungBeleg {
	position: absolute;
	display: none;
	background-color: white;
	border-color: #0A8881;
	border-width: 1px;
	border-style: solid;
	width: 700px;
	padding: 20px;
	z-index: 50;
	text-align: left;
}

.layerSoundQuestion {
	position: relative;
	top: 0px;
	left: 0px;
	display: block;
	background-color: #fff0d9;
	border-color: #0A8881;
	border-width: 1px;
	border-style: solid;
	width: 480px;
	margin-right: 0px;
	margin-bottom: 20px;
	padding: 10px;
	z-index: 50;
	overflow: hidden;
}

.andere_head {
	padding: 4px 0px 4px 0px;
	font-weight: bold;
	line-height: 19px;
}

.doit_full {
	float: left;
	margin-right: 20px;
}

.doit_left {
	float: left;
}

.doit_right {
	float: right;
	margin-right: 20px;
}

.doit_head {
	font-size: 14px;
	font-weight: bold;
	color: #7B7B7B;
	margin: 0px 0px 4px 0px;
	border-bottom: 1px solid #0A8881;
}

.doit_entry {
	list-style-image: url(../../assets/pics/pfeil.gif);
	padding: 0px 0px 0px 21px;
	margin: 0px 0px 0px 0px;
}

.doit_pic_small_left {
	border: 1px solid #0A8881;
	float: left;
	margin: 4px 12px 4px 0px;
}

.doit_pic_small_right {
	border: 1px solid #0A8881;
	float: right;
	margin: 4px 0px 4px 12px;
}

.infotext {
	margin: 0px 5px 0px 5px;
	text-align:left;
}



.bg_grau {
	background-color: #eef1f4;
}

.banner_thema
{
	background-image:url(../../assets/pics/banner_thema_jahresabschluss.gif);
	width: 535px;
	height: 120px;
	padding:0px;
	margin:0px;
}

.banner_branche
{
	/* background-image:url(../../assets/pics/banner_branche.gif); */
	background-repeat: no-repeat;
	width: 760px;
	height: 85px;
	padding:0px;
	margin:4px 0px 10px 0px;
}
.banner_branche h1
{
	font-size: 21px;
	font-weight: bold;
	color: #006B65;
	margin: 6px;
}
a.banner:hover
{
	text-decoration: none;
	cursor: pointer;
}


.banner_partner
{
	background-image:url(../../assets/pics/banner_partner.gif);
	width: 776px;
	height: 85px;
	padding:0px;
	margin:0px;
}

.banner_partner h4
{
	font-size: 23px;
	font-weight: bold;
	color: #006B65;
	margin: 6px;
}
.banner_partner h5
{
	font-size: 15px;
	font-weight: bold;
	color: #606060;
	margin-top: 2px;
}
a.fibu:hover
{
	text-decoration: none;
		cursor: pointer;
}
.banner_thema_small
{
	background-image:url(../../assets/pics/banner_thema_small.gif);
	width: 776px;
	height: 85px;
	padding:0px;
	margin:0px;
}

.banner_thema h1
{
	font-size: 25px;
	font-weight: bold;
	color: #006B65;
	margin-bottom: 8px;
	margin-top: 6px;
}
.banner_thema h2
{
	font-size: 18px;
	font-weight: bold;
	color: #494b4a;
	margin-bottom: 8px;
	margin-top: 6px;
}

.banner_thema_small h1
{
	font-size: 25px;
	font-weight: bold;
	color: #006B65;
	margin-bottom: 8px;
	margin-top: 6px;
}
.banner_thema_small h2
{
	font-size: 18px;
	font-weight: bold;
	color: #494b4a;
	margin-bottom: 8px;
	margin-top: 6px;
}
.banner_thema_small h3
{
	font-size: 14px;
	font-weight: bold;
	color: #494b4a;
	margin-bottom: 6px;
	margin-top: 4px;
}
.content_body_thema
{
	margin: 15px 5px 0px 3px;
	line-height: 1.6em;
}

.content_body_thema h2
{
	color: #006B65;
	font-weight: bold;
	text-decoration: none;
	font-size: 14px;
	padding-bottom: 5px;
}

.content_body_thema h2 a
{
	color: #006B65;
	font-weight: bold;
	text-decoration: none;
	font-size: 14px;
	padding-bottom: 5px;
}

.content_body_partner
{
	margin: 0px 5px 0px 6px;
	line-height: 1.6em;
	font-size: 14px;
	width:770px;
}


.content_body_partner h1
{
	color: orange;
	font-weight: bold;
	text-decoration: none;
	font-size: 15px;
	padding: 10px 0px 5px 0px;
}

.content_body_partner h2
{
	color: orange;
	font-weight: bold;
	text-decoration: none;
	font-size: 14px;
	padding: 10px 0px 5px 0px;
}


.content_body_partner a
{
	color: #006B65;
	font-weight: bold;
	text-decoration: none;
	font-size: 14px;
	
}

.partner_box
{
	border: 1px solid grey;
	width: 200px;
	height: 46px;
	margin: 0px 0px 20px 0px;
	padding: 24px 10px 0px 10px;
	text-align: center; 
}

.partner_logo
{
	border: 1px solid #e0e0e0;
	width: 190px;
	height: 25px;
	padding: 5px 0px 5px 0px;
	margin: 5px 0px 5px 0px;
	text-align: left; 
	background-color:white;
}

.partner_rechte_spalte
{
	float:right;
	width:221px;
	margin: 0px 0px 30px 15px;
	padding: 0px 0px 10px 0px; 
	border-left: 1px solid #e0e0e0;
	border-bottom: 1px solid #e0e0e0;
	background-image:url(../../assets/pics/bg_partner.gif);
}

.partner_linke_spalte
{
	float:left;
	font-size: 14px;
	width:500px;
	margin: 0px 0px 0px 10px;
	padding: 0px 0px 10px 0px; 
}


.fibuonline_spalte
{
	font-size:10px;
}
.fibuonline_table
{
	font-size:10px;
}
.fibuonline_table td
{
	font-size:10px;
}
.fibuonline_table td a
{
	font-size:9px;
}

span.error {
	color: #D82323;
	padding-bottom: 10px;
}
select.error {
	border-width: 2px !important;
	border-color: #D82323 !important;
	border-style: solid !important;
}
input.error {
	border-width: 2px !important;
	border-color: #D82323 !important;
	border-style: solid !important;
}
h2.error {
	color: #D82323;
}

div#closed {
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 100;
	width: 100%;
	height: 100%;
	display: none;
}
div#closed div#closed_inner {
	position: relative;
	margin: 0 auto;
	margin-top: 170px;
	z-index: 200;
	background-color: #ffffff;
	border: 2px solid #0A8881;
	width: 400px;
}
div#closed div#doit_inner {
	position: relative;
	margin: 0 auto;
	margin-top: 240px;
	z-index: 200;
	background-color: #ffffff;
	border: 2px solid #0A8881;
	width: 400px;
}
div#closed div#home_inner {
	position: relative;
	margin: 0 auto;
	margin-top: 400px;
	z-index: 200;
	background-color: #ffffff;
	border: 2px solid #0A8881;
	width: 400px;
}
.closed_content {
	padding:20px;
}

div#doit_layer {
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 100;
	width: 100%;
	height: 100%;
	display: none;
}
div#doit_layer div#doit_inner {
	position: absolute;
	margin: 220px 0px 0px 300px;
	z-index: 200;
	background-color: #ffffff;
	border: 0px solid #0A8881;
	width: 727px;
}

.content_body
{
	line-height: 1.6em;
    margin: 15px 0 0 3px;
}


.content_doit
{
	font-size:14px;
	padding: 10px 0 0 15px;
	margin-left: 9px;
	margin-right: 20px;
	line-height: 1.6em;
	text-align: left;
	background-color: #ffffff;
	
}


.content_doit a
{
	font-size:14px;
}
.content_doit h1
{
	font-size:19px;
}
.content_doit h2
{
	font-size:16px;
}





.tag_fullbox
{
	width: 755px;
	text-align: left;
}
.tag_leftbox
{
	width: 895px;
	text-align: left;
}
.tag_rightbox
{
	float:right;
	width: 247px;
	margin: 10px 20px 0px 10px;
	text-align: left;
	border-left: 1px solid #e0e0e0;
	overflow: hidden;
	background-image:url(../../assets/pics/bg_response_1.gif);
}

.tag_owntext
{
	font-size:14px;
	margin: 5px 0px 0px 0px;
}
.tag_owntext h2
{
	font-size:16px;
	background: url("../../assets/pics/h2-underline.png") no-repeat scroll left bottom transparent;
	padding: 3px 0px 3px 0px;

}
.tag_owntext a
{
	font-size:14px;
}
.tag_group
{
	font-size:10px;
	float:left;
	margin: 25px 40px 0 0;
}
.tag_group h2
{
	font-size:16px;
	border-bottom: 1px solid #e0e0e0;
}
.tag_entry {
	list-style-image: url(../../assets/pics/pfeil.gif);
	padding: 0px 0px 0px 21px;
	margin: 0px 0px 0px 0px;
}
.tag_entry li {
	padding: 0px 0px 0px 0px;
	margin: 5px 0px 0px 0px;
}
.tag_group a
{
	font-size:12px;
}
.tag_include
{
	margin: 15px 10px 10px 0px;
}
.tag_include a
{
	padding: 0px 5px 0px 0px;
}


.tag_picture_box
{
	width:300px;
	float:right;
	margin:0px 0px 15px 10px;
	background-color: #f5f5f5;
	padding: 0px 2px 15px 15px;
	background-color: white;
}
.tag_picture
{
	width:300px;
	border: 1px solid #e0e0e0;
	
}
.tag_picture_big
{
	width:300px;
	border: 1px solid #e0e0e0;

}
.tag_picture_subline
{
	padding: 4px;
	font-size:13px;
	font-weight: bold;
	float:left;
}

.tag_picture_copy
{
	float:right;
	font-size:8px;
	margin-right:3px;
}
.tag_video
{
	width:350px;
	border: 1px solid grey;
	float:right;
	padding:5px;
	margin:0px 0px 10px 10px;
}

.tag_box
{
	background-color:#f3f1f2;
	padding: 8px;
	margin: 0 0 9px 0;
}
.tag_box_nr
{
	padding: 10px 7px 7px 4px;
	font-weight: bold;
	font-size:44px;
	color:#f5c663;
	float: left;
}
.tag_box_head
{
	font-weight: bold;
	font-size:12px;
}
.tag_box_text
{
	font-size:11px;
}

.tag_banner_rectangle
{
	clear: both;
	float:left; 
	padding: 0px 15px 15px 0px;
	margin: 0px 0 0;
	background-color: white;
}

.tag_banner_std
{
	border: 0px solid grey;
	margin: 0px 0px 15px 0px;
}


.ad_steuerbuero
{
	height: 41px;
    margin: 0px;
	padding: 13px 0px 0px 16px;
	color: white;
	font-weight: bold; 
	font-family: Arial;
	font-size: 15px; 
    position: fixed;
    width: 210px;
	background-image: url(../../assets/pics/steuerbuero_ad.png);
	background-repeat: no-repeat;
}

#ad_steuerbuero_button:hover  { text-decoration: none; }

#ad_steuerbuero_outer
{
	display:none;
	position: fixed;
	margin: 22px 0px 0px 0px;
	width: 206px;
	height: 182px;
	cursor:pointer;
	background-image: url(../../assets/pics/tag_ad.png);
}

#ad_steuerbuero_outer a { text-decoration: none; }
#ad_steuerbuero_outer a:hover { text-decoration: none; }

#ad_steuerbuero_inner
{
	height:174px;
	width: 206px; 
	margin: 0px 0px 0px 8px;
	display: block;
	cursor:pointer;
	background-image: url(../../assets/pics/erbsenzaehler_ratgeber.gif);
}


#ad_steuerbuero_text
{
	font-size: 14px;
	color: #d98c06;
	font-weight: bold;
	padding: 15px 5px 5px 10px;
}


.city_table_right
{
	border: 0px;
	table-layout:fixed;
	border-collapse:collapse;
	border-spacing:0px;
	margin: 0px 15px 5px 0px;
	width: 267px;
}
.city_table_right_head1
{
	width: 52px;
	border-top: 1px solid #e0e0e0;
	border-left: 1px solid #e0e0e0;
	border-bottom: 1px solid #e0e0e0;
}
.city_table_right_head2
{
	background-image: url(../../assets/pics/bg_home_5.jpg);
	background-repeat:repeat-y;
	border-top: 1px solid #e0e0e0;
	border-right: 1px solid #e0e0e0;
	border-bottom: 1px solid #e0e0e0;
	vertical-align: top;
}




/****************** Umstellung des Layouts auf DIVs ************************/
/****************** Christoph Lipinski - 04-11-2010 ************************/
.clear {
	clear: both;
}

#start_outer {

	/*display: none;*/

	width: 1012px;
	margin: auto;
	text-align: left;
	/*border: 1px dashed green;*/
}

#start_header {
	position: relative;
	width: 1012px;
	height: 120px;
	background: url(../../assets/pics/bg_header_main.jpg) repeat-y 0px 0px #ffffff;
}

#start_header_blank {
	position: relative;
	width: 1012px;
	height: 127px;
	background: url(../../assets/pics/bg_header_blank.jpg) no-repeat 0px 0px;
}

#start_header a.logo {
	display: block;
	position: absolute;
	bottom: 15px;
	left: 9px;
	width: 220px;
	height: 35px;
	background: url(../../assets/pics/logos/stb_logo.svg) no-repeat 0px 0px ;
}

#start_header_blank a.logo {
	display: block;
	position: absolute;
	bottom: 15px;
	left: 9px;
	width: 220px;
	height: 35px;
	top: 50px;
	background: url(../../assets/pics/logos/stb_logo.svg) no-repeat 0px 0px ;
}

#start_header a.wir_stellen_ein {
    bottom: 10px;
    display: block;
    height: 30px;
    left: 100px;
    position: absolute;
    width: 120px;
}
#start_header a.mvb {
   bottom: 10px;
    display: block;
    height: 30px;
    left: 345px;
    position: absolute;
    width: 150px;
}
#start_header div.login {
	position: absolute;
	top: 0px;
	right: 9px;
	width: 776px; 
	height: 120px;
	padding: 0px;
	margin: 0px;
	background: url(../../assets/pics/bg_head_2.gif) no-repeat 0px 0px;
}

#start_header form.login {
	margin: 39px 15px 0px 556px;
	padding: 0px;
	background: transparent;
}
#start_header form.login input.submit {
	float: right;
	margin: 55px 0px 0px 0px;
}
#start_header form.login b.mandant {
	display: inline-block;
	margin: 0px;
	padding:3px 0px 3px 0px;
	color: #006B65;
}

#start_header form.login b.passwort {
	display: inline-block;
	margin: 0px;
	padding:3px 0px 2px 0px;
	color: #006B65;
}
#start_header input.field {
	width:135px;
	height:18px;
	border:1px solid black;
	font-size:12px;
	background-color:#ffffff;
}
#start_header div.admin_mode {
	position: absolute;
	top: 0px;
	right: 9px;
	width: 776px;
	height: 120px;
	background: url(../../assets/pics/backoffice/bg_head_3.jpg) no-repeat 0px 0px;
}
#start_header div.admin_mode div.titel {
	width: 229px;
	height: 16px;
	margin: 74px 0px 0px 36px;
	background: url(../../assets/pics/auftragsaenderung.gif) no-repeat 0px 0px;
}

#start_main {
	width: 1012px;
	min-height: 700px;
	background: url(../../assets/pics/bg_main.jpg) no-repeat 0px 0px;
}

#start_main_blank {
	width: 1012px;
	min-height: 700px;
	background: url(../../assets/pics/bg_main_blank.jpg) no-repeat 0px 0px;

}

#start_menu {
	float: right;
	width: 213px;
	margin: 0px 0px 0px 0px;
}

#start_adsteuerbuero {
	margin: 0 0 0 790px;
    position: fixed;
    top: 144px;
    width: 220px;
    z-index: 999;
}

#start_content {
	float: right;
	width: 781px;
	margin: 0px 9px 0px 0px;
	overflow: hidden;
}

#start_content_nonav {
	margin: 0 9px;
    overflow: hidden;
	float:left;
}


* html #start_content {
	display: inline;
}

#start_footer {
	clear: both;
	width: 994px;
	margin: 0px 0px 0px 9px;
	padding: 21px 0px 0px 0px;
	background: url(../../assets/pics/bg_home_line.jpg) repeat-x 0px 20px;
	/*background-color: green;*/
}
#start_footer .footer_left {
	float: left;
	width: 213px;
	overflow: hidden;
}
#start_footer .footer_right {
	float: left;
	width: 781px;
	overflow: hidden;
}

#start_footer dl {
	padding: 0px 0px 0px 12px;
	margin: 5px 0px 0px 0px;
}
#start_footer dl dd {
	float: left;
	padding: 0px;
	margin: 0px;
	line-height: 18px;
}
#start_footer dl.default dd {
	width: 250px;
}
#start_footer dl.home dd {
	width: 232px;
}
#start_footer dl dd.trenner {
	width: 30px;
	height: 120px;
	margin: 1px 2px 0px 2px;
	background: url(../../assets/pics/footer_line.gif) repeat-y 1px 0px;
}

li.video-in-progress {
	background-image: url(/assets/pics/dot-status-red.png);
	background-repeat: no-repeat;
	background-position-x: 5px;
	background-position-y: center;
}

/***** Import Einnahmen Konto *************************************************/
input.import {
	font-size: 11px;
}

table.import_einnahmenkonto {
	width: 98%;
}
table.import_einnahmenkonto tr.second {
	background-color: #f5f5f5;
}
table.import_einnahmenkonto th {
	padding: 2px 5px 2px 5px;
	font-size: 11px;
	font-weight: 700;
	text-align: left;
	background-color: #f5f5f5;
}
table.import_einnahmenkonto td {
	padding: 2px 5px 2px 5px;
	font-size: 11px;
	vertical-align: top;
}
table img.dot_status {
	display: block;
	margin: 5px 0px 0px 0px;
}

.btn-cta {
	text-decoration: none;
	background: #ffa201;
	color: #fff;
	display: inline-block;
	padding: 1em;
	font-weight: bold;
	border: 2px solid #ffa201;
	margin-bottom: 1em;
}
.btn-cta:hover {
	text-decoration: none;
	background: #fff;
	color: #ffa201;
}

.mls { margin-left: 5px }

.fas { line-height: 1.6em !important }
.fas.gold, .fa.gold, .fa-regular.gold, .fa-solid.gold {color: #cfb53b }
.fas.yellow, .fa.yellow, .fa-regular.yellow, .fa-solid.yellow { color: #ffc22a }
.fas.red, .fa.red, .fa-regular.red, .fa-solid.red { color: #D82323 }
.fas.blue, .fa.blue, .fa-regular.blue, .fa-solid.blue { color: #2886C3 }
.fas.dark-blue, .fa.dark-blue, .fa-regular.dark-blue, .fa-solid.dark-blue { color: #1643e7 }
.fas.grey, .fa.grey, .fa-regular.grey, .fa-solid.grey { color: #384A53 }
.fas.green, .fa.green, .fa-regular.green, .fa-solid.green { color: #1B9A94 }
.fas.purple, .fa.purple, .fa-regular.purple, .fa-solid.purple { color: #7b2eff }
.fas.pink, .fa.pink, .fa-regular.pink, .fa-solid.pink { color: #ff00ff }
